/*
 Theme Name:     Divi Child Theme
 Theme URI:      http://www.crossmediasol.com
 Description:    Divi Child Theme
 Author:         Cross Media Sol . . . 
 Author URI:     http://www.crossmediasol.com
 Template:       Divi
*/

.ui-widget.ui-widget-content { 
    opacity: 100%;
}



/*Menu Style For The Sub Menu to collaps Ends Here */

.viewing-course-item .content-item-wrap, #popup-course .popup-header__inner {
    width: 90%;
}
 body.lp-sidebar-toggle__close #popup-footer {
 left:0 !important;
    max-width: 90% !important;
}

 #popup-course #popup-footer {
/*    left: 470px; */
	max-width: 1010px;}

.content-item-wrap .content-item-summary{
	padding-top: 0px !important;
}

.learn-press-breadcrumb {
    display: none;
}

/* learnpress dashboard style */
.course-summary-sidebar.slide-down .course-summary-sidebar__inner{
	    top: 132px !important;
}


@media all and (max-width: 768px) {
    
}


@media all and (max-width: 980px) {
    
}

